/* @override http://futurelocal:8888/css/beta.css */

body {
	padding: 0;
	margin: 0;
	border: 0;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	background: url(../images/bknd-cork.jpg);
	
	
}
h1,h2,h3, blockquote {
	border: 0;
	padding: 0;
	margin: 0;
}
p {
	color: #666;
	line-height: 1.4em;
	font-size: .75em;
}
ul,ol,li {
	padding: 0;
	margin: 0;
	list-style: none;
}
/*#outer {
	background-repeat: repeat;
	background-attachment: scroll;
	background-image: url(../images/bknd-cork.jpg);
	width: 100%;
	height: 100%;
	positon: relative;
	display: block;
}*/
#wrapper {
	width: 100%;
	height: 164px;
	background: #b20838;
	position: relative;
}
#header {
	width: 760px;
	height: 164px;
	margin: 0 auto;
	position: relative;
	/*float: left;*/
}
#header a img {
	float: left;
	clear: left;
}

/* @group Main Nav Area */


#nav {
	position: absolute;
	right: 0px;
	bottom: 0;
}
ul#mainnav {
	/*float: right;*/
}
#mainnav li {
	float: left;
	/*padding-left: 1px;*/
	
}
#mainnav li a {
	text-transform: uppercase;
	color:white;
	text-decoration: none;
	padding: 10px 20px;
	
	background-color:  #b20838;
	display: block;
	font-size: 10px;
}
#mainnav li a.active, #mainnav li a:hover, body#body_travelled li#body-travelled a,
body#body_tailored li#body-tailored a, body#body_talented li#body-talented a,
body#body_talk li#body-talk a, body#body_today li#body-today a{
	background-color:white;
	color:  #b20838;
}

/* @end */

/* @group Content Area */
table#wrapped {
	height: 650px;
	width: 100%;
}
#content {
	position: relative;
	width: 760px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	/*margin-top: 20px;*/
}
a img{
	border: 0;
	/*background-color: silver;*/
}
img#talk {
	position: absolute;
	top: 60px;
	left: 0px;
}
img#welcome {
	position: absolute;
	top: 20px;
	left: 205px;	
}
img#proven {
	position: absolute;
	top: 100px;
	right: 90px;
}
img#road {
	position: absolute;
	top: 320px;
	left: 260px;
}
img#working {
	position: absolute;
	top: 300px;
	left: 30px;
}
a#home{
	position: absolute;
	right: 0px;
	top: 0;
	width: 171px;
	height: 100px;
	background: url(../images/bt-home-trans.png) no-repeat 0 bottom;
	text-indent: -9999px;
}
a#home:hover {
	background-position: 0 top;
}
#task-wrapper {
	position: absolute;
	width: 200px;
	height: 324px;
	top: 290px;
	right: 30px;
	background: url(../images/bk-tasks-trans.png) no-repeat center top;
}
/* 195 X 55*/
#task-wrapper h1 {
	text-indent: -9999px;
}
#tasks {
	position: absolute;
	top: 65px;
	left: 20px;
	width:  170px;
	/**width: 200px;*/
	_width: 220px;
	height: 230px;
	/*overflow-y: scroll;*/
	overflow-y: hidden;
	overflow-x: hidden;
	color: #333;
	/*font-size: 10px;*/
	margin-bottom: 10px;
}
#taskarea {
	position: absolute;
	top: 290px;
	right: 0px;
	width: 200px;
}
#taskarea h1 {
	background: url(../images/bk-tasks.png) no-repeat left top;
	/*text-indent: -9999px;*/
	line-height: 55px;
	/*height: 55px;*/
}
#task-content {
	width: 200px;
	background:url(../images/bkgnd-task-middle-trans.png);
	background-repeat: repeat;
	height: 300px;
	/*border: 0px;*/
}
#tasks li {
	padding-bottom: 12px;
	font-size: 11px;
	line-height: 10px;
}

/*#clrfix {
	position: fixed;
	height: 10px;
	width: 800px;
	bottom: 0;
	left: 0;
	background-color: silver;
}*/
#footer {
	position: absolute;
	clear: both;
	bottom: 0px;
	left: 0px;
	height: 20px;
	color: #e5e5e5;
	font-size: 10px;
}
#footer a{
	text-decoration: none;
	color: #e5e5e5;
}
/* @end */

/* @group SectionWrappers */
#talk-wrapper {
	position: absolute;
	left: 200px;
	top: 100px;
	width: 300px;
	/*height: 300px;*/
	background: white;
	z-index: 1;
	/*padding-bottom: 10px;*/
}
#welcome-wrapper {
	position: absolute;
	left: 350px;
	top: 150px;
	width: 300px;
	background: white;
	z-index: 1;
}
#road-wrapper {
	position: absolute;
	left: 00px;
	top: 20px;
	width: 300px;
	background: white;
	z-index: 1;
}
#performers-wrapper {
	position: absolute;
	left: 150px;
	top: 80px;
	width: 300px;
	background: white;
	z-index: 1;
}
#together-wrapper {
	position: absolute;
	left: 250px;
	top: 150px;
	width: 300px;
	background: white;
	z-index: 1;
}
#talk {
	padding: 20px 20px;
}
#talk a {
	text-decoration: none;
	color: #191919;
}
blockquote {
	font-size: 125%;
	color: #b20838;
}
cite {
	color: #4c4c4c;
	display: block;
	margin-top: .7em;
}

/* @end */